<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');
$result=DB_query("Select locationname from locations where loccode ='".$_GET['site']."'",$db);
$myrow=DB_fetch_array($result);
?>
<input name="sitename" type="text" id="sitename"  value="<?php echo $myrow['locationname'];?>" size="20" readonly="true"/><input type="hidden" name="hidden_site" id="hidden_site" value="<?php echo $_GET['site'];?>"/>

